cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Carsten Ziegeler <cziege...@apache.org>
Subject Re: Looking for help in upcoming release
Date Wed, 13 Dec 2006 08:18:50 GMT
Alfred Nathaniel wrote:
> The following blocks do not compile with Sun JDK 1.3.1_19:
> 
> -- databases: import javax.sql cannot be resolved
My fault - fixed.
> -- imageop: import javax.imageio cannot be resolved
This block is supposed to require jdk 1.4+
> -- portal: constructor RuntimeException(String, ServiceException) is
> undefined (twice in StandardPortalApplication.java)
My fault - fixed

> Is anyone of the committers really still using JDK1.3?  If not,
> shouldn't promise support for something nobody is using.
Yepp, this is true.

> 
> Shall we say that 2.1.10 is the last 1.3 compatible release?  Or even
> that 2.1.9 is already the last one?
I think we should say that 2.1.10 is the last compatible release. As you
pointed out, noone of us really cares about 1.3.

Thanks
Carsten

-- 
Carsten Ziegeler - Chief Architect
http://www.s-und-n.de
http://www.osoco.org/weblogs/rael/

Mime
View raw message